import commonsdialog

def main():
    '''
    Asks to display a text using the commonsdialog functions
        - msgbox
        - inputbox
    If not text show Warning message
    '''
    messageType = commonsdialog.QUESTION
    title = 'Inputbox'
    text = commonsdialog.inputbox('Write text to show',
        title,
        messageType
    )
    if not text:
        text = 'You must write text to  show'
        title = 'Warning'
        messageType = commonsdialog.WARNING    
        
    commonsdialog.msgbox(text,
        title,
        messageType
    )
